*{	margin: 0;
	padding: 0; font-size:1em;
}

body {
	background: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #A0A0A0;
}

h1, h2, h3 {
	font-weight: normal;
	color: #CCC;
}

h1 {
	font-size: 1em;
}
h2 {
	font-size: 1.3em;
	color:#e8c156;
	padding: 3px 0px;
}
h3 {
	font-size: 0.9em;
	font-weight: bold;
}
h4 {
	font-size: 0.8em;
}

p{

	list-style-type: none;
	padding: 1px;
}

ul {
	list-style-type:decimal;
	padding-left:20px;
}

blockquote {
	font-style: oblique;
	padding: 5px 10px;
	font-weight: lighter;
	color: #e8c156;
	font-size: 1.3em;
}

address { font-style:normal; padding:10px;}
a {
	color: #CCC;
}

a:hover {
	text-decoration: none;
}


.img { border:0;}
.gold {color:#e8c156;} 
.title { margin: 10px 0 5px 0;}
.arial {
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
}
.clear { clear:both;}
.right { text-align:right;}
.inputField {width: 300px;margin: 3px 0;}
.inputText {width: 302px;height:80px;margin: 3px 0;}
.floatright {float:right;margin-right: 60px;margin: 3px 60px 3px 0px;}
/* Header */

#header {width: 980px;height: 400px;margin: 0 auto;background:url(../images/site/bg.jpg)}
#logo a img { height:140px; width:725px;}

/* Menu */

#menu {
	width: 775px;
	height: 40px;
	margin: 0 auto;
	padding: 3px 0 0 0;
}

#menu h2 {
	display: none;
}

#menu ul {
	margin: 0;
	list-style: none;
	padding:0px;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	border-right: 1px solid #2A2C2F;
	text-decoration: none;
	text-align: center;
	color: #CCC;
	padding:10px 15px 10px 16px;

}
.last {border-right: 0px;}

#menu a:hover, #menu .active a {
	background-color: #222; color:#e8c156;
}

/* Page */
#slideshow {
	height:200px;
	width: 774px;
	margin: 0 auto;
	margin-top: -1px;
}

#image { width:734px; margin:0 auto; padding:20px; height: auto;}
#image ul { list-style-type:none;}
#image ul li { display:inline; padding: 10px;}

#page {
	width: 980px;
	margin: 0 auto;
	background: url(../images/site/page_bg.jpg) repeat-y;
}

/* Content */

#contenttext {
	float: left;
	width: 480px;
	padding: 10px 10px 0 122px;
}
#contenttext a {
	color:#e8c156;
	text-decoration:none;
}
#contenttext a:hover { text-decoration:underline;}
#contenttext ul {
	line-height:130%;
	margin: 5px 0 10px 0;
}
#contenttext li {
	padding-left:10px;
	padding-bottom: 4px;
}
.more {
	text-align:right;
	font-size: 10px;
	margin-right: 60px;
}

#imagelink {
	width: 460px;
	margin: 0 auto;}
	
#imagelinks a {
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	margin: 0px 7px;
}
#imagelinks a:hover {
	margin-left: 0;
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
	margin: 0px 7px;
}
/* Sidebar */

#sidebar {
	float: right;
	width: 260px;
	padding: 10px 102px 0 0;
	background:url(../images/site/right_bg.png) no-repeat left;
}
#sidebar  {
	font-size:0.9em;
	padding-top: 70px;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
}

#sidebar li ul {
	padding: 0px 10px 20px 10px;
}

#sidebar li li {
	margin: 0;
	padding: 5px;
	background: url(../images/img06.gif) repeat-x left bottom;
	line-height: 18px;
}
#news ul li ul li { background:none; padding-left:5px;}
#sidebar h2 {
	margin: 0;
	padding: 3px 10px 8px 10px;
	text-transform: lowercase;
	font-size: 100%;
	font-weight: bold;
	color: #DFE8F2;
}

#sidebar h3 {

}

#sidebar p {
	margin: 0;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}




/* Submenu */

#submenu a {
	padding-left: 5px;
	background: url(../images/img07.gif) no-repeat left center;
}

#sidebar #follow { margin: 70px 0 0 15px;
}
#sidebar #follow li { display:inline;}

#follow li a img {
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	margin: 10px 5px 0 0;
}
#follow li a:hover img {
	margin-left: 0;
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=100);
}

/* Footer */

#footer {
	width: 980px;
	height: 40px;
	margin: 0 auto;
	background: url(../images/site/bottom.jpg) no-repeat;
	text-align: right;
}

#footer p {
	margin: 0;
	font-size: 77%;
	color: #0F1720;
	padding-right: 110px;
}

#footer a {
	color: #0F1720;
}
#content img {
	border: 1px solid #222;
	margin: 0 10px;
}
#header a img {
	margin-top: 4px;
	margin-right: 10px;
	margin-left: 97px;
}
#submenu ul li img {
	margin-bottom: -6px;
}

/*    video    */
#video {
	width:700px;
	margin:0 auto;
	padding: 0 30px;
	margin-top: -60px;
}
.text {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#contactform {
	margin: 10px;
}

#login {
	margin:30px 0px;
}
#prices tr td {
	line-height: 30px;
	border-bottom: 1px dashed #666;
}
#prices {
	margin-bottom: 20px;
}

#newstext { width:660px; margin:0 auto}
#wrapper #page #contenttext #dates {
	margin-top: 10px;
	font-size: 0.8em;
}
#wrapper #page #contenttext #dates li img {
	margin-top: 5px;
}

/*  contactform */

#contactform {
	margin: 10px 0 0 10px;
}
#contactform p {
	margin: 4px 0;
}
input[type="text"] {
	width: 400px;
}
textarea {
	height: 140px;
	width: 400px;
}
label {
	font-size:12px;
}
input, textarea {
	background-color: rgba(255, 255, 255, 0.4);
	border: 3px solid rgba(00, 00, 00, 0.15);
	padding: 4px;
	color: #111;
	font-size: 12px;

}
input:focus, textarea:focus {
	border: 3px solid #e8c156;
	background-color: #bbbbbb;
}

input[type="submit"] { 
	cursor: pointer; 
	margin: 10px 0 0 0;
	color: #111; 
	font-size: 12px; 
	background-color: #e8c156; 
	padding: 8px; 
}

input[type="submit"]:hover { color: #111;  background-color: #c79f32;
	
}

input[type="submit"]:active { position: relative; top: 1px; }

div.navigation {width:200px;float: left;}
div.content{display:block;}